<IfModule mod_ssl.c>
	<VirtualHost *:443>
	    ServerName 82.local
	    ServerAlias *.82.local
		DocumentRoot /var/www/app/public

		ErrorLog /proc/self/fd/1
		CustomLog /proc/self/fd/1 combined

		SSLEngine on
        SSLCertificateFile /etc/apache2/default_ssl/cert.pem
        SSLCertificateKeyFile /etc/apache2/default_ssl/privkey.pem

		<FilesMatch "\.(cgi|shtml|phtml|php)$">
				SSLOptions +StdEnvVars
		</FilesMatch>
		<Directory /usr/lib/cgi-bin>
				SSLOptions +StdEnvVars
		</Directory>

	<Directory /var/www/app/public>
        Options Indexes MultiViews
        AllowOverride All
        Require all granted
    </Directory>

	</VirtualHost>
</IfModule>